@charset "utf-8";
/*
Theme Name:mrp04-child
Template:mrp04
Version: 0.01
*/

@media print, screen and (min-width: 1024px){
#wrapper {
    padding-top: 0;
}
}

/*--------------------------------------------------
	オリジナル設定
--------------------------------------------------*/
.red { color: #FC0000; }
.pick { color: #80B624 ;}
.cf:after {
	clear: both;
	display: block;
	overflow: hidden;
	height: 0px;
	content: "";
}
.txt_b {
	font-size: 130%;
}
p.attention {
	text-indent: -1em;
	margin-left: 1em;
}
/**/
.cen { text-align: center; }
.lft { text-align: left; }
.rit { text-align: right; }
@media (min-width: 641px){
}
@media only screen and (max-width: 640px){
}
/*--------------------------------------------------
	トップページ
--------------------------------------------------*/
.home #mainImg {
	margin-bottom: 0;
	padding-bottom: 0;
}
.home #wrapper {
	overflow: visible;
}
.home #content {
	padding-top: 0;
}
.home .listTitle {
	position: relative;
}
.home .listTitle h1.title {
	position: absolute;
	/*---
	top: 30px;
	---*/
	left: 0;
	width: 100%;
}
.home .postlist {
	position: relative;
	margin-bottom: 30px;
	padding: 80px 0 30px;
	background: none;
}
.home .postlist::before {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100vw;
	height: 100%;
	margin-left: calc(((100vw - 100%) / 2) * -1);
	margin-right: calc(((100vw - 100%) / 2) * -1);
	background: url(/struct/wp-content/uploads/bg_news.jpg) no-repeat center center;
	background-size: cover;
	-webkit-background-size: cover;
	content: "";
	z-index: -1;
}
/**/
#top_msg {
	margin-bottom: 30px;
	padding: 80px 30% 0 0;
	background: url(/wp-content/uploads/img_msg.png) no-repeat right top;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
}
#top_msg .box {
	padding: 20px 20px 0 0;
	background: rgba(255,255,255,0.6);
}
/**/
#top_company {
	overflow: hidden;
	margin-bottom: 30px;
}
#top_company a.linkBtn {
	display: block;
	padding: 10px;
	font-size: 18px;
}
@media only screen and (max-width: 640px){
	#top_msg {
		padding-right: 20px;
		background-size: 100% auto;
		-webkit-background-size: 100% auto;
	}
	#top_msg .box {
		padding: 15px 15px 0 0;
	}
	#top_company {
		margin-bottom: 0;
	}
}
/*--------------------------------------------------
	会社概要
--------------------------------------------------*/
#company_policy {
	margin-bottom: 30px;
	background: linear-gradient(top, #FFF, #E3F0CD);
	background: -ms-linear-gradient(top, #FFF, #E3F0CD);
	background: -moz-linear-gradient(top, #FFF, #E3F0CD);
	background: -webkit-linear-gradient(top, #FFF, #E3F0CD);
}
#company_policy .bg {
	background: url(/struct/wp-content/uploads/img_policy.png) no-repeat right top;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
}
#company_policy .box {
	padding: 20px;
}
@media only screen and (max-width: 640px){
	#company_policy .bg {
		padding: 80px 10px 10px;
		background-size: 100% auto;
		-webkit-background-size: 100% auto;
	}
	#company_policy .box {
		padding: 10px;
		background: rgba(255,255,255,0.6);
	}
}
/**/
#company_tbl th {
	width: 20%;
	white-space: nowrap;
}
/*--------------------------------------------------
	事業案内
--------------------------------------------------*/
#service_msg {
	margin-bottom: 30px;
	padding: 80px 30% 0 0;
	background: url(/struct/wp-content/uploads/service_img01.png) no-repeat right top;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
}
#service_msg .box {
	padding: 20px 20px 0 0;
	background: rgba(255,255,255,0.6);
}
@media only screen and (max-width: 640px){
	#service_msg {
		padding-right: 20px;
		background-size: 100% auto;
		-webkit-background-size: 100% auto;
	}
	#service_msg .box {
		padding: 15px 15px 0 0;
	}
}
/*--------------------------------------------------
	実績
--------------------------------------------------*/
#works_msg {
	margin-bottom: 30px;
	padding: 80px 30% 0 0;
	background: url(/struct/wp-content/uploads/works_img01.png) no-repeat right top;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
}
#works_msg .box {
	padding: 20px 20px 0 0;
	background: rgba(255,255,255,0.6);
}
@media only screen and (max-width: 640px){
	#works_msg {
		padding-right: 20px;
		background-size: 100% auto;
		-webkit-background-size: 100% auto;
	}
	#works_msg .box {
		padding: 15px 15px 0 0;
	}
}
/*--------------------------------------------------
	求人
--------------------------------------------------*/
.recruit_tbl th {
	white-space: nowrap;
	vertical-align: middle;
	width: 20%;
	}
/*--------------------------------------------------
	お問い合わせ
--------------------------------------------------*/
.wpcf7-form select {
	width: auto;
}
@media (min-width: 641px){
	.wpcf7-form table th {
		width: 20%;
		white-space: nowrap;
	}
}
/* ボタン */
.post .linkBtn {
	background: #185B2A;
}
.post .linkBtn:hover {
	background: #22813B;
}
